<nav class="navbar bg-dark border-bottom border-body navbar-expand-lg bg-body-tertiary" data-bs-theme="dark">
  <div class="container-fluid">
    <a class="navbar-brand fs-2 text-light" href="/openblog/public/">OpenBlog</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active fs-3 text-light" aria-current="page" href="/openblog/public/blog">blog</a>
        </li>
      </ul>

      <div>
        <a class="btn btn-primary fs-5 text-light" role="button" href="/openblog/public/account">Account</a>
      </div>
    </div>
  </div>
</nav>